body {


margin: 0; padding: 0 0 50px 0;

background: #74769d;
}


#wrap
{
	margin: 0 auto;
	width: 1000px;
	background:#333;
-moz-box-shadow:  0px 0px 9px 3px rgb(0, 0, 0);
-webkit-box-shadow:  0px 0px 9px 3px rgb(0, 0, 0);
box-shadow:  0px 0px 9px 3px rgb(0, 0, 0);
}

#header
{
	background:#F9DDC4;
background: url(images/elmapais.jpg);
background-repeat: no-repeat;
    background-position: top right;
height:260px;
	-moz-box-shadow:  0px 3px 5px 0px rgb(0, 0, 0);
-webkit-box-shadow:  0px 3px 5px 0px rgb(0, 0, 0);
box-shadow:  0px 3px 5px 0px rgb(0, 0, 0);

}

#intro
{
	float: left;
	width: 980px;
padding: 5px 10px;
font-family: cursive;
font-size: 12px;
color:#fff;
background:#333;

align:center;
}

#introheader {
background:#333;
background-repeat: no-repeat;
 
height:80px;
align:center;
}

.left {
text-align: left;
}

.introgridBox1 {
  
  width: 420px;
  padding: 5px 5px 5px 5px;
  margin: 0px 10px 10px 60px;
text-align: left;
  float: left;
}

.introgridBox2 {
  
  width: 330px;
  padding: 5px 5px 5px 5px;
  margin: 0px 40px 10px 10px;
text-align: right;
  float: left;
}

a.introwhite:link, a.introwhite:visited {
	background:transparent;
	color:white;
	font-family: cursive;
	font-size: 12px;
	text-decoration:none;
	padding: 0;

}


a.introwhite:hover {
	background:transparent;
	color:#ccc;
	font-family: cursive;
	font-size: 12px;
	text-decoration:none;
}

#navigation
{
	
	width: 100%;
	background:#333;
overflow:auto;
font: 16px Arial, Helvetica, sans-serif;

}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color:#fff;
	text-decoration: none;
	border-right: 1px solid#fff;
}

#navigation li a:hover { background:#CD7F32;
}

#navigation ul li#current a {	
background:#67779d;
	color: #fff;	
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;

}



#main
{
width: 960px;
float: left;
margin: 0 20px 0 20px; 
text-align: center;
}



#content
{
	width: 960px;
	padding: 0px;

font: 14px Arial, Helvetica, sans-serif;
}

#featured {
  width: 960px;
margin: 0px;
text-align:center;
background-color: #67779d;
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
border: 3px rgb(242, 174, 114) outset;
-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); 
-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
 
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 300px;
  padding: 6px;
margin-left:5px;
  
}

.column2 {
  float: left;
  width: 460px;
  padding: 6px;
margin-left:5px;
  
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.featuredBox {
  
  width: 925px;
  background-color: #fff;
text-align: center;
	
padding: 5px 5px 5px 5px;
margin: 10px 10px 10px 15px;
border: 1px solid #000;
  float: left;
}

.gridBox1 {
  
  width: 270px;
  background-color: #fff;

	
padding: 5px 5px 5px 5px;
margin: 0px 10px 10px 10px;
border: 1px solid #000;
  float: left;
}

.gridBox2 {
  
  width: 420px;
  background-color: #fff;
	
padding: 5px 5px 5px 5px;
margin: 0px 10px 18px 10px;
border: 1px solid #000;
  float: left;
}


.gridBox4 {
  text-align: left;
  width: 420px;
  background-color: #fff;
	
padding: 5px 5px 5px 5px;
margin: 0px 10px 18px 10px;
border: 1px solid #000;
  float: left;


}

.propheading {
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
color: #000;
}

.propheadingsm {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000;
font-weight: bold;
}

.script {

font-family: cursive;
font-size: 24px;
color: #fff;
line-height: 18px;

}

blockquote {

font-family: cursive;
font-size: 15px;
margin-left: 0;
color: #000;
text-align: center;
width: 400px;
line-height: 20px;

background: rgb(233, 224, 214); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(199,177,153,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(199,177,153,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(199,177,153,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(199,177,153,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(199,177,153,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(199,177,153,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c7b199',GradientType=0 ); /* IE6-9 */


padding: 1px 6px;  

}




img {
	
border: none;

}

img.sepia {

margin:5px;
float: left;
border: none;

-moz-box-shadow:  0px 0px 7px 0px rgb(0, 0, 0);
-webkit-box-shadow:  0px 0px 7px 0px rgb(0, 0, 0);
box-shadow:  0px 0px 7px 0px rgb(0, 0, 0);

}


img.img2 {
	background: none;
   	border: none;
 	float: left;
	margin: 0;
    	padding: 0px 10px 0 0;
}

img.head {
	background: none;
   	border: none;
 	margin: 0;
    	padding: 0;

}

img.trans {
float: left;
	width: 980px;
padding: 5px 10px;
	background:#333;
   	border: none;
 	margin: 0;
    	padding: 0;
	
    	filter: alpha(opacity=40); /* For IE8 and earlier */
}

img.black {

border: 1px rgb(89,89,89) solid;

}

img.shadow {
background: white;
padding: 2px 2px;
margin: 8px 2px; 
border: 1px rgb(89,89,89) solid;

-moz-box-shadow:  0px 0px 5px 0px rgb(128,128,128);
-webkit-box-shadow:  0px 0px 5px 0px rgb(128,128,128);
box-shadow:  0px 0px 5px 0px rgb(128,128,128);
}

img.shadowleft {

padding: 2px 2px;
margin: 6px 20px 6px 6px; 
border: 1px rgb(89,89,89) solid;
float: left;
-moz-box-shadow:  0px 0px px 0px rgb(1528,128,128);
-webkit-box-shadow:  0px 0px 5px 0px rgb(128,128,128);
box-shadow:  0px 0px 5px 0px rgb(128,128,128);
}

img.float-right {
  	margin: 0px 0px 8px 8px; 
border: 1px solid #000; 
}

img.float-left {
  	margin: 0px 10px 8px 0px;

border: 1px rgb(89,89,89) solid;

-moz-box-shadow:  0px 0px 7px 0px rgb(128,128,128);
-webkit-box-shadow:  0px 0px 7px 0px rgb(128,128,128);
box-shadow:  0px 0px 7px 0px rgb(128,128,128);
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

a.normal:link, a.normal:visited {
	background:transparent;
	color:blue;
	text-decoration:none;
line-height: 1.5;
padding: 0;

}


a.normal:hover {
	background:transparent;
	color:#000;
	text-decoration:none;
	line-height: 1.5;
}

a.normal:active {
	background:transparent;
	color:teal;
	text-decoration:none;
	line-height: 1.5;
}



a.large:link, a.large:visited {
	background:transparent;
	color:blue;
	text-decoration:none;
padding: 0;
font-size: 18px;
line-height: 1.5;

}


a.large:hover {
	background:transparent;
	color:green;
	text-decoration:none;
font-size: 18px;
}

a.large:active {
	background:transparent;
	color:teal;
	text-decoration:none;
font-size: 18px;
}

#holder {
  width: 600px;
height: 300px;
margin: 0 auto;
background-color: #87330e;
border: 6px rgb(242, 174, 114) outset;
-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); 
-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
 
}


a.white:link, a.white:visited {
	background:transparent;
	color:white;
	text-decoration:underline;
padding: 0;
font-size: 120%;
}


a.white:hover {
	background:transparent;
	color:#000;
	text-decoration:none;
}




#resources {
  width: 600px;
margin: 0 auto;
text-align:left;
background-color: #87330e;
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
border: 2px rgb(242, 174, 114) outset;
-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); 
-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
 
}




.gridBox3 {
  
  width: 530px;
  background-color: #fff;

	
padding: 20px 20px 5px 20px;
margin: 0px 35px 10px 35px;
border: 2px solid #000;
  float: left;


}

#sidebar
{
	margin: 156px 0 0 0;
	width: 230px;
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 240px;
padding: 0 0 0 20px;
float: left;

}

#sidebar h1
{
font-family: "Arial Black", Gadget, sans-serif;

	font-size: 32px;
line-height: 30px;
	padding: 0;
	color: #558c7e;
text-shadow: 2px 2px 3px #a3a3a3;
	
}


#sidebar h2 { 

	color: #000;
font: 18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	
padding: 0;
	

}




#logo
{
display: block;
width: 250px;
height: 251px;
background-color: rgba(255,255,255,.5);

	padding: 0 20px;

}

#logo h1
{
font-family: Impact, Charcoal, sans-serif;
color: #000;
padding: 5px 0;
font-size: 34px;
line-height: 36px;
letter-spacing: 2px;
}

.broker
{

font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
text-align: center;
font-weight: bold;
margin-bottom: 15px;

width: 230px;
color: #000;
padding: 0 10px 0 10px;

}


.white
{
font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
font-weight: normal;
color: #fff;
}

.whitesmall
{
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
font-weight: normal;
color: #fff;
padding: 10px;
}

h4
{
font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
font-weight: bold;
color: #000;
background-color: #ff9966;
padding: 2px 4px;
margin: 2px 2px;
line-height: 24px;
text-align: center;
width: 250px;
border: 1px solid #000000;
}

.red
{
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
font-weight: bold;
color: #ff0000;

}

.green
{
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
font-weight: bold;
color: #558c7e;

}






#listings
{
	
	padding: 10px 0;
margin-left: 10px;
height: 1000px;
background-color: #fff;
font: 14px Arial, Helvetica, sans-serif;
}

#living
{
	 width: 700px;
	padding: 10px 40px;
margin: 0px auto;
text-align: left;
background-color: #fff;
font: 14px Arial, Helvetica, sans-serif;
line-height: 20px;
border: 2px solid #87330e;
}

#properties{
	
padding: 10px 22px;
margin: 0px 0px;
width: 960px;
background-color: #ccc;
font: 12px Arial, Helvetica, sans-serif;
text-align: center;
border: 2px solid #87330e;
}

#display{
	
	padding: 0px;
	margin: 0 auto;
	width: 900px;
	background-color: #fff;
text-align: center;
	border: none;
}

#display2{
	
	padding: 0px;
margin: 0 auto;
width: 860px;
background-color: #fff;
text-align: left;
border: none;
}


#display h3{
	
	padding: 0;
margin: 0 auto;
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
font-weight: bold;
color: #fff;
background-color: #ff000;

border: none;
}

#living h1 { 
padding: 0;
	font-family: Arial, Helvetica, sans-serif;
color: #000;
font-size: 18px;
line-height:18px;
text-align: center;


}

embed,
iframe,
object,
video {
	max-width: 100%;
}





#content h1 { 

	font-family: Arial, Helvetica, sans-serif;
color: #000;
font-size: 24px;
line-height: 5px;
text-align: center;


}

#content h2
{
	color: #000;
	font-size: 22px;
	margin: 0 0 .5em;
text-shadow: 2px 2px 5px #666;
}

#content h3
{
	color:#000;
	font-size: 18px;
	margin: 10px 0px 0px 0px;
}

#pagecontainer h1 { 

font-family: Arial, Helvetica, sans-serif;
margin: 0px;
color: #000;
font-size: 24px;
text-align: center;
}

.property {
   float: left;
   margin: 6px 6px;
   padding: 6px;
border-style: solid;
   border-width: 1px;
   background: #fff;
   width: 292px;
   height:500px;
}

.propertywide {
   float: left;
   margin: 6px 6px 6px 6px;
   padding: 6px 6px 6px 16px;
border-style: solid;
   border-width: 1px;
   background: #fff;
   width: 900px;
   height:380px;
}

.featuredprop {
float: left;
  
margin: 10px 12px;
  padding: 0 0 0 10px;
  border: none;
background: transparent;
  width: 290px;
height:450px;

text-align: left;
}

.moreprop {
float: left;
  
margin: 10px 12px;
  padding: 0 0 0 10px;
  border: none;
background: transparent;
  width: 290px;
line-height: 150%;
text-align: left;
}

.spacer6 {

margin: 0;
padding: 0;
background:transparent;
height:10px;
}

.spacer5 {

margin: 0;
padding: 0;
background:transparent;
height:20px;
}

.spacer4 {

margin: 0;
padding: 0;
background:transparent;
height:30px;
}

.spacer3 {

margin: 0;
padding: 0;
background:transparent;
height:46px;
}

.btn {

    display: inline-block;
    padding: 2px 9px;
    border-radius: 3px;
    border: solid 1px #000;
    background: #f2ae72;
    box-shadow: 0px 2px 4px rgba(0,0,0, .5);
    font-size: 1.0em;
    font-weight: normal;
    text-decoration: none;
    color: #000;
    
}

#footer
{
	background:#67779d;
color: #000;
font: 11px Arial, Helvetica, sans-serif;
line-height: 13px;
	text-align: left;
	padding: 10px;
	height: 1%;
}

hr {
	height:1px;
	border-style:solid;
	border-width: 1px 0 0 0;
	border-color:#000;
padding: 0px;
}

#pagecontainer {
    width: 600px;
    margin: 0 auto;
    padding-top: 20px;
}

.pagination {
    background: #fff;
    padding: 5px;
    margin-bottom: 2px;
}

.page {
    display: inline-block;
    padding: 2px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #000;
    background: #558c7e;
    box-shadow: 0px 2px 4px rgba(0,0,0, .5);
    font-size: 1.2em;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
    
}

.page:hover, {
    background: #f2ae72;
font-size: 1.2em;
    font-weight: normal;
    text-decoration: none;
    color: #000;
    
}

.page.active {
    border-radius: 3px;
    border: solid 1px #000;
    background: #87330e;
    box-shadow: 0px 2px 4px rgba(0,0,0, .1);
    color: #fff;
    
}